import theater.*;


/**
 * NewPropHandler zum Erzeugen von Wasserfeldern
 *
 * @author Dietrich Boles (Universitaet Oldenburg)
 * @version 1.0 (24.09.2009)
 *
 */
public class NeuesWasser extends NewPropHandler {
    public Prop newProp() {
        return new Wasser();
    }
}
